
html {
	height: 100%;
}
body {
	overflow-x: hidden;
	position: relative;
	height: 100%;
	padding-top: 1rem;
	background-color: #000;
}
body::-webkit-scrollbar {
  display: none;
}

.header {
	height: 1rem;
	background-color: #0c1531;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	border-bottom: solid 2px #387799;
	box-shadow: 0 0 12px rgba(0,0,0,1);
}
.header .menu {
	position: absolute;
	left: .24rem;
	top: .35rem;
}
.header .menu img {
	height: .29rem;
}
.header .logobox {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.header .logobox a {
	padding: 0 .18rem;
}
.header .logobox a:first-child {
	border-right: solid 1px #fff;
}
.header .logobox  img {
	height: .56rem;
}
.header .lan {
	position: absolute;
	right: .24rem;
	top: 0;
	height: 1rem;
	display: flex;
	align-items: center;
	color: #56addb;
}
.banner {
	height: 12.75rem;
	background-image: url(../img/banner.jpg);
	background-size: 100% 100%;
	border-bottom: solid 2px #19c1ff;
	overflow: hidden;
	width: 7.5rem;
	position: relative;
}
.banner img.rsc {
	width: 1.06rem;
	height: .81rem;
	position: relative;
	z-index: 3;
}
.shanBox {
	padding-top: 5.26rem;
}
.shanBox img {
	max-width: 100%;
	margin: 0 auto;
}

.item_tit {
	text-align: center;
	margin-top: .45rem;
}
.item_tit img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.ycjs_tit {
	margin-top: .7rem;
	height: .88rem;
	color: #fff;
	display: flex;
	justify-content: center;
	font-size: .32rem;
	margin: .2rem .28rem;
}
.ycjs_tit p {
	display: flex;
	cursor: pointer;
	justify-content: center;
	height: 1rem;
	box-sizing: border-box;
	padding-top: 10px;
}
.ycjs_tit p:first-child {
	width: 3.7rem;
	background-image: url(../img/gy_bg.png);
	background-repeat: no-repeat;
	background-size: 3.19rem .41rem;
	background-position: top center;
}
.ycjs_tit p:first-child.active,.ycjs_tit p:first-child:hover {
	background-image: url(../img/gy_bg_hover.png);
	background-size: 3.93rem .96rem;
	background-position:  -10px top;
}
.ycjs_tit p:last-child {
	width: 3.7rem;
	background-image: url(../img/jqjs_bg.png);
	background-repeat: no-repeat;
	background-size: 2.06rem .41rem;
	background-position: top center;
}
.ycjs_tit p:last-child.active,.ycjs_tit p:last-child:hover {
	background-image: url(../img/jqjs_bg_hover.png);
	background-size: 2.35rem .96rem;
	background-position:  .7rem top;
}
.ycjs_cont {
	height: 4.5rem;
	background: linear-gradient(to bottom, #3792cb, #183e75);
	box-sizing: border-box;
	padding: .3rem .1rem;
	margin: 0 .28rem;
}
.ycjs_cont .neirong {
	color: #fff;
	font-size: .24rem;
	line-height: .42rem;
}
.ycjs_cont .neirong p  {
	text-indent: 2em;
}
.swiper-scrollbar-drag {
	background: #ffffff!important;
}
.swiper-scrollbar {
	background: rgba(255, 255, 255, 0.5)!important;
}
.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical>.swiper-scrollbar {
	width: .1rem!important;
}



.qszr_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: .3rem  .28rem;
	background: linear-gradient(to bottom, #3293d0, #164a84);
	height: 8.75rem;
	padding: 0 .45rem .3rem .45rem;
	overflow-y: scroll;
}
.qszr_box .qszr_item {
	width: 2.65rem;
	height: 3.6rem;
	padding:1px;
	border-radius: 3px;
	background: linear-gradient(to bottom, #00c0fa, #015eea);
	color: #fff;
	margin-top: .3rem;
}
.qszr_box .qszr_item img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.qszr_name {
	background: linear-gradient(to right, #3791ca, #1a4279);
	text-align: center;
	height: 3.6rem;
}
.qszr_name>p {
	font-size: .22rem;
	line-height: .3rem;
	margin-top: .15rem;
}
.qszr_name p:last-child {
	font-size: .18rem;
	font-weight: bold;
	margin-top: 0;
}

.qszr_box_more {
	display: flex;
	justify-content: flex-end;
}
.qszr_box_more a {
	background-image: url(../img/plus.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 20px;
	padding-right: 22px;
	color: #54b7e9;
}


.pd_tab {
	margin-top: .44rem;
	margin: 0.3rem .28rem;
}
.pd_tab {
	display: flex;
	justify-content: center;
	height: .8rem;
}
.pd_tab a {
	display: flex;
	width: 3.93rem;
	height: 1.13rem;
	box-sizing: border-box;
	padding-top: .25rem;
	justify-content: center;
	font-size: .32rem;
	background-image: url(../img/pd_tab.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;
	background-size: 2.88rem auto ;

}
.pd_tab a.active {
	background-image: url(../img/pd_tab_hover.png);
	background-position: -.23rem top;
	background-size: 3.93rem auto ;
}
.pd_tab a:hover {
	background-image: url(../img/pd_tab_hover.png);
	background-position: -.23rem top;
}


.pd_tab_cont {
	height: 4.2rem;
	overflow: hidden;
}
.pd_content {
	overflow: hidden;
	margin: 0 .28rem;
	height: 4rem;
	position: relative;
}

.swiper-container {
	width: 100%;
	height: 100%;
	position: relative;
}
.pd_content .swiper-slide {
	text-align: center;
	font-size: 18px;      
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	transition: 300ms;
	position: relative!important;
	width: 33.33%!important;
	
}
.pd_content .swiper-slide img {
	width: 3.88rem;
	height: 2.56rem;
	position: absolute;	
	margin-left: -50%;
	top: 50%;
	transform: translateY(-50%);
	transition: 300ms;
	cursor: pointer;
	border: solid 2px #3792cb;
}


.pd_content .swiper-slide-active img,.pd_content .swiper-slide-duplicate-active img{
	width: 5.08rem!important;
	height: 3.35rem!important;
	z-index: 100;
	border: solid .08rem #3792cb;
	left: -0.3rem;
	
}
.pd_content .swiper-slide-active ,.pd_content .swiper-slide-duplicate-active {

	z-index: 100;
}

.pd_content .swiper-slide.swiper-slide-prev img {
	left: 0!important;
	margin-left: 0!important;
}
.pd_content .swiper-slide.swiper-slide-next img {
	right: 0!important;
	margin-left: auto!important;
}
.pd_content .swiper-slide-next {
	z-index: 1!important;
}
.pd_content .jcpd_next {
	position: absolute;
	width: .8rem;
	height: 1.11rem;
	background-color: rgba(21, 31, 93, 0.8);	
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-position: .3rem center;
	top: 50%;
	margin-top: -.55rem;
	right: 0;
	z-index: 19;
	cursor: pointer;
	background-size: .2rem auto;
}
.pd_content .jcpd_next::after {
	display: none;
}
.pd_content .jcpd_prev {
	position: absolute;
	width: .8rem;
	height: 1.11rem;
	background-color: rgba(21, 31, 93, 0.8);		
	background-repeat: no-repeat;
	background-position: center center;
	top: 50%;
	margin-top: -.55rem;
	z-index: 19;
	cursor: pointer;
	background-image: url(../img/arrow.png);
	background-position: .3rem center;
	transform: rotate(180deg);
	background-size: .2rem auto;
	left: 0;
}
.pd_content .jcpd_prev::after {
	display: none;
}




.zhoubian{	
	margin: 0 .28rem;
	margin-top: .3rem;
}
.zhoubian_tab {
	display: flex;
	justify-content: space-between;
	height: .8rem;
}
.zhoubian_tab a {
	display: flex;
	flex: 1;
	align-items: center;
	justify-content: center;
	font-size: .32rem;
	background-color: #0c1531;
	color: #fff;
}
.zhoubian_tab a.active {
	background-color: #54b7e9;
	color: #0c1531;
	font-weight: bold;
}
.zhoubian_content {
	background: linear-gradient(to bottom, #54b7e9, #0c1532);
	border-left: solid 1px #54b7e9;
	border-right: solid 1px #54b7e9;
	border-bottom: solid 1px #54b7e9;
	box-sizing: border-box;
	padding: .18rem;
}
.zhoubian_content img {
	max-width: 100%;
	margin-top: .17rem;
}
.xsyh {
	width: 6.56rem;
	height: 2.11rem;
	background-image: url(../img/xsyh.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin-top: .17rem;
	color: #fff;
	box-sizing: border-box;
	padding-left: 1.74rem;
	padding-right: .3rem;
	display: flex;
	align-items: center;
	font-size: .2rem;
}
.xsyh a {
	color:#b0d6fa;
	text-decoration: underline;
}
.xsyh a:hover {
	color: #dae8f5;
}
.xsyh a:active {
	color: #dae8f5;
}




.more_content {
	
	justify-content: space-between;
	margin-top: .8rem;
	display: inline-block;
	white-space: nowrap;
	overflow-x:auto;
	margin: .3rem .28rem;
	width:6.94rem;
}
.more_content_item {
	width: 2.18rem;
	border: solid 1px #01509a;
	display: inline-block;
	margin-right: .14rem;
}
.more_content_item a {
	display: block;
}
.more_content_item img {
	width: 100%;
	height: 100%;	
}




.footerbox {
	padding-top: 10px;
	background-image: url(../img/foot_bg.jpg);
	background-size: 100% auto;
}
.footer {
	height: 2.3rem;
	background-color: #172a88;
	background-image: url(../img/footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	border-top: solid 3px #3792cb;
	background-color: #172a88;
}

.menu_box {
	position: fixed;
	z-index: 31001;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(12, 21, 49, 0.94);	
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding-top: 1rem;
	display: none;
}
.menu_box .logo3 {
	margin-bottom: .44rem;
	width: 2.5rem;
	height: 1.6rem;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.menu_box .logo3 img {
	width: 100%;
	height: 100%;
}
.menu_list {
	display: block;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: .36rem;
	width: 100%;
}
.menu_list .menu_item {
	min-height: 1.05rem;
	color: #fff;
	line-height: 1.05rem;
}
.menu_list .menu_item {
	border-top: solid 1px #54b7e9;
	border-bottom: solid 1px #54b7e9;
	display: block;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 1px;
	font-weight: bold;
	flex-direction: column;
}
.menu_list .menu_item.active {
	background-color: #3198d8;
	color: #fff;
	
}
.sub_child {
	display: none;
}
.sub_child a{
	font-weight: normal;
	border: none;
	display: block;
	color: #fff;
}

.close_menu {
	position: absolute;
	left: .27rem;
	top: .45rem;
}
span.close_menu::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #cfc9b2;
	transform: rotate(-45deg);
}
span.close_menu::before {
	content: '';
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #cfc9b2;
	transform: rotate(45deg);
}










.big_swiper {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: none;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 19901;
}
.big_swiper span.close{
	width: 30px;
	height: 30px;
	color: #ccc;
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 30px;
	border:solid 2px #ccc;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-radius: 50%;
	line-height: 0;
}
.big_swiper span.close::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #ccc;
	transform: rotate(-45deg);
}
.big_swiper span.close::before {
	content: '';
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #ccc;
	transform: rotate(45deg);
}
.bigBox {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 20px;
}
.bigBox  .swiper-pagination {
	bottom: 5px!important;
}
.bigSwiper {
	padding-bottom: 20px!important;
}


.bigSwiper .swiper-pagination-bullet {    
    background: #fff;
    opacity: .6;
}
.bigSwiper .swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}
.bigSwiper .swiper-slide img {
	max-width: 100%;
}

.bigSwiper .swiper-button-next, .bigSwiper .swiper-button-prev {
	padding: 10px 5px;
    background-color: rgba(21, 31, 93, 0.6)!important;
    color: #fff!important;
	top: 45% !important;
}
.bigSwiper .swiper-button-next:after, .bigSwiper .swiper-button-prev:after {
	font-size: 20px;
}

.return {
	position: fixed;
	right: 3%;
	bottom: 50px;
	background-image: url(../img/return.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 40px;
	height: 40px;
	cursor: pointer;
	display: none;
}
.texiao {
	position: absolute;
	width: 880px;
	height: 880px;
	z-index: 0;
	opacity: 0.2;
	animation: rotateLoop 50s linear infinite;
	left: -240px;
	top: -140px;
}

@keyframes rotateLoop {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.vBox {
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:999111;
	background-color:rgba(0,0,0,0.7);
}

.vBox span.close{
	width: 30px;
	height: 30px;
	color: #ccc;
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 30px;
	border:solid 2px #ccc;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-radius: 50%;
	line-height: 0;
}
.vBox span.close::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #ccc;
	transform: rotate(-45deg);
}
.vBox span.close::before {
	content: '';
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #ccc;
	transform: rotate(45deg);
}


.vBox {
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:999111;
	background-color:rgba(0,0,0,0.7);
	display:none;
}

.vBox video {
	width:100%;
	margin:40% auto;
	display:block;
}


.advers {
	position: fixed;
	bottom:0;
	right:0;
	left:0;
	height: 2rem;
	background: linear-gradient(to bottom, #0f295a, #143264);
	z-index: 999;
	display: flex;
	padding:.2rem;
}

.advers a {
	line-height: 0;
	display: flex;
	margin: 0;
	padding: 0;
	width: 1rem;
	height: 1rem;
	margin: 0 auto;
	margin-top: 7px;
	overflow:hidden;
	position:relative;
	justify-content:center;
	border-radius:.1rem;
	border:solid 1px #54b7e9;
}
.advers a img {
	border: solid 1px #54b7e9;
	border-radius: 8px;
	height:100%;
}
.advers_tools {
	color: #ffffff;
	font-size: .26rem;
	position: absolute;
	bottom: 16px;
	left: 8px;
	right: 8px;
	display: flex;
	justify-content: space-between;
}
.advers_tools span {
	cursor: pointer;
}
.advers_tools span.today_close {
	background-image: url(../img/check_box.png);
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
}
.advers_tools span.close {
	background-image: url(../img/close.png);
	padding-right: 25px;
	background-repeat: no-repeat;
	background-position: right center;
}



.advers_tools span.ckecked {
	background-image: url(../img/check_box_ck.png);
}
.advers_main {
	width:100%;
	display: flex;
	justify-content:right;
	height:1.16rem;
	border:solid 1px #67d7fd;
	border-radius:.1rem;
	padding:0.08rem .08rem;
}
.advers_main a{
	
	flex:4;
	box-shadow: 0 0 .06rem #fff;
}
.advers_main a {
	margin:.05rem;
}

.advers_main a.more {
	flex:1;
	border:none;
	box-shadow:none;
	border-radius:0;
}
.advers_main a.more img {
	border-radius:0;
	border:none;
}

.buy_btn {
	width:2.90rem;
	height:.62rem;
	background-color:#54b7e9;
	color:#fff!important;
	display:block;
	margin: .2rem auto 0 auto;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:.28rem;
	font-weight:bold;
	
	
}